/* ==========================================================================
   COMPILED SITE STYLE SHEETS
   ========================================================================== */

@import "core/css/core-styles.css";

@import "extensions/_extensions.css";

@import "ui/css/theme-styles.css";

@import "ui/css/slick.css";
@import "ui/css/slick-theme.css";

/* Basket Buttons */
.iagree {
	text-align: center;
	line-height: 16px;
	margin: 8px 0 36px;
}
.button-mask {
	position: absolute;
	background-color: #ccc;
	display: block;
	height: 250px;
	width: 100%;
	z-index: 200;
	opacity: 0.6;
}
.tooltip {
	display: inline-block;
	border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
	color: #a00000;
	display: none;
	font-size: .9rem;
	line-height: 16px;
	padding: 5px 0;
	text-align: center;
	width: 100%;
	/* Position the tooltip */
	position: absolute;
	top: -38px;
	left: 0;
	z-index: 300;
}
.button-mask:hover .tooltiptext {
	display: inline-block;
}
